Error
A valid request URL is required to generate request examples{
"results": {
"createdAt": "2023-11-07T05:31:56Z",
"lastCheckedAt": "2023-11-07T05:31:56Z",
"dnsRecords": [
{
"verified": true,
"value": "<string>",
"name": "<string>",
"type": "TXT",
"purpose": "dkim"
}
],
"isEnabled": true,
"isVerified": true,
"returnPathVerified": true,
"dkimVerified": true,
"status": "pending",
"fromName": "<string>",
"fromEmail": "<string>",
"domain": "<string>",
"organizationUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Organizations
Set up email sending domain
Sets up (or replaces) the organization’s sending domain and returns the DNS records to publish. Does not start sending — the domain must be verified and enabled first.
PUT
/
api
/
v1
/
org
/
{organizationUuid}
/
email-whitelabel
Error
A valid request URL is required to generate request examples{
"results": {
"createdAt": "2023-11-07T05:31:56Z",
"lastCheckedAt": "2023-11-07T05:31:56Z",
"dnsRecords": [
{
"verified": true,
"value": "<string>",
"name": "<string>",
"type": "TXT",
"purpose": "dkim"
}
],
"isEnabled": true,
"isVerified": true,
"returnPathVerified": true,
"dkimVerified": true,
"status": "pending",
"fromName": "<string>",
"fromEmail": "<string>",
"domain": "<string>",
"organizationUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Body
application/json
Was this page helpful?